requires the ionCube PHP Loader ioncube_loader_lin_5.2.so to be installed by the website operator

I was getting below error while installing Softaculous on the cpanel server -.
requires the ionCube PHP Loader ioncube_loader_lin_5.2.so to be installed by the website operator

Solution:

Please set ioncube as default loader from tweak settings:

Login to WHM >> Tweak Settings >> cPanel PHP loader >> Select ioncube as default loader.

That's it!
  • 0 Users Found This Useful
Was this answer helpful?

Related Articles

Is it possible to add multiple backup destinations on the cPanel server?

Is it possible to add multiple backup destinations on the cPanel server?Solution :- Yes, its...

Account Creation Status: failed Each username’s first 8 characters must be unique.

While creating the cPanel account on WHM, below error was generated - Account Creation Status:...

ERROR :Tablespace for table exist. Please DISCARD the tablespace before IMPORT.

// While creating the table from cPanel >> PHPMyAdmin>> SQL, I was getting...

Failed to connect to MySQL: Access denied for user

While accessing the website, I was getting the error as -Failed to connect to MySQL: Access...

587 sender verify fail for <email address>: No Such User Here

I was getting the error while sending email as -587 sender verify fail for <email address>:...

Powered by WHMCompleteSolution